### Property

# GtkSource SearchContext:regex-error

#### Declaration

    property regex-error: GLib.Error [ read ]

#### Description [src]

If the regex search pattern doesn’t follow all the rules, this `GError` property will be set. If the pattern is valid, the value is `NULL`.

Free with `g_error_free()`.

Type:`GError`

Getter method | `gtk_source_search_context_get_regex_error()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no